防備録

自分は、IEより、FIREFOX派なのだが、ヴァージョンアップされると、今まで入れていた拡張が、使えなくなってしまう。
それで、nighty tester tools を入れてみた。

そうすると、アドオンツールに、下記のような make all compatible が表示されるので、これをクリックすると、いままでの拡張がそのまま機能してくれる。
おほほ・・・便利です。

WS000003.jpg

スポンサーサイト

コメントの投稿

非公開コメント

プロフィール

waipapa

最近のコメント
最近の記事
若い人に急増しているSTD(性感染症)少量の尿だけで検査できます!
月別アーカイブ
最近のトラックバック
カテゴリー
訪問履歴
天気予報

-天気予報コム- -FC2-
ブロとも申請フォーム

この人とブロともになる

ブログ内検索
RSSフィード
リンク